Bug 111268 - NASM not included in RHEL
NASM not included in RHEL
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nasm (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Henderson
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 11:25 EST by Yue Shi Lai
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 09:28:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yue Shi Lai 2003-12-01 11:25:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4) Gecko/20030922

Description of problem:
NASM is needed to compile certain software, and especially useful for
Red Hat Enterprise Linux WS. Currently, the user is forced to compile
either NASM from source itself or install the Red Hat Linux 9 version.
It would be very helpful if Red Hat could maintain/continue to
maintain a version of NASM in RHEL.

Though this would mean an additional package must be maintained in the
future, the current RHL 9 package seems to work fine in RHEL, so it
possibly will not be too much work.

Version-Release number of selected component (if applicable):
nasm-0.98.35-3

How reproducible:
Always

Steps to Reproduce:
(not really sensible for this issue)

1. Query for package nasm in RHEN.

Additional info:
Comment 1 Suzanne Hillman 2003-12-03 17:19:54 EST
Internal RFE bug #111459 created - this will be considered for a
future release.
Comment 2 Suzanne Hillman 2004-04-20 09:28:04 EDT
This is not expected to be added to RHEL in the near future. Closing
as deferred.

Note You need to log in before you can comment on or make changes to this bug.